
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GMW_data", "GMW_data\GMW_data.csproj", "{47143721-A018-4BDA-B544-EC3E10BC87A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GMW_Term", "GMW_Term\GMW_Term.csproj", "{E6F8C94F-4D3D-4457-8FC4-848490EA1972}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VersGen", "VersGen\VersGen.csproj", "{7C587950-A570-489C-9784-27256384E57E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		IIS01_SP|Any CPU = IIS01_SP|Any CPU
		IIS01_TK|Any CPU = IIS01_TK|Any CPU
		IIS02_SP|Any CPU = IIS02_SP|Any CPU
		IIS02_TK|Any CPU = IIS02_TK|Any CPU
		Release|Any CPU = Release|Any CPU
		SP_prod|Any CPU = SP_prod|Any CPU
		SP_test|Any CPU = SP_test|Any CPU
		TK_prod|Any CPU = TK_prod|Any CPU
		TK_test|Any CPU = TK_test|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_SP|Any CPU.ActiveCfg = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_SP|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_TK|Any CPU.ActiveCfg = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS01_TK|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_SP|Any CPU.ActiveCfg = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_SP|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_TK|Any CPU.ActiveCfg = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.IIS02_TK|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_prod|Any CPU.ActiveCfg = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_prod|Any CPU.Build.0 = SP_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_test|Any CPU.ActiveCfg = SP_test|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.SP_test|Any CPU.Build.0 = SP_test|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_prod|Any CPU.ActiveCfg = TK_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_prod|Any CPU.Build.0 = TK_prod|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_test|Any CPU.ActiveCfg = TK_test|Any CPU
		{47143721-A018-4BDA-B544-EC3E10BC87A2}.TK_test|Any CPU.Build.0 = TK_test|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS01_SP|Any CPU.ActiveCfg = IIS01_SP|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS01_SP|Any CPU.Build.0 = IIS01_SP|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS01_TK|Any CPU.ActiveCfg = IIS01_TK|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS01_TK|Any CPU.Build.0 = IIS01_TK|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS02_SP|Any CPU.ActiveCfg = IIS02_SP|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS02_SP|Any CPU.Build.0 = IIS02_SP|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS02_TK|Any CPU.ActiveCfg = IIS02_TK|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.IIS02_TK|Any CPU.Build.0 = IIS02_TK|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.SP_prod|Any CPU.ActiveCfg = SP_prod|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.SP_prod|Any CPU.Build.0 = SP_prod|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.SP_test|Any CPU.ActiveCfg = SP_test|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.SP_test|Any CPU.Build.0 = SP_test|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.TK_prod|Any CPU.ActiveCfg = TK_prod|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.TK_prod|Any CPU.Build.0 = TK_prod|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.TK_test|Any CPU.ActiveCfg = TK_Test|Any CPU
		{E6F8C94F-4D3D-4457-8FC4-848490EA1972}.TK_test|Any CPU.Build.0 = TK_Test|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_SP|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_SP|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_TK|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS01_TK|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_SP|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_SP|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_TK|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.IIS02_TK|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_prod|Any CPU.ActiveCfg = 218_SP|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_prod|Any CPU.Build.0 = 218_SP|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_test|Any CPU.ActiveCfg = 218_SP|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.SP_test|Any CPU.Build.0 = 218_SP|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_prod|Any CPU.ActiveCfg = 218_SP|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_prod|Any CPU.Build.0 = 218_SP|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_test|Any CPU.ActiveCfg = 218_SP|Any CPU
		{7C587950-A570-489C-9784-27256384E57E}.TK_test|Any CPU.Build.0 = 218_SP|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D8F8FE5-3F7C-4D1B-A3E6-B1A2AE16E00E}
	EndGlobalSection
EndGlobal
